# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'FishDay' do
    
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  
  pod 'SVProgressHUD', '~> 2.1.1'
  pod 'Alamofire'
  pod 'ObjectMapper', '~> 2.2.9'
  pod 'AlamofireImage'
  pod 'DropDown'
  pod 'PopupDialog', '~> 0.5.4'
  pod 'GoogleMaps'
  pod 'GooglePlaces'
  pod 'GooglePlacePicker'
  pod 'IQKeyboardManager'
  pod 'ImageSlideshow', '~> 1.5'
  pod "ImageSlideshow/Alamofire"
  pod 'MOLH'
#  pod 'ABGaugeViewKit'
  pod 'LMGaugeView'
   pod 'SFGaugeView'
  # Pods for FishDay

end
